Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724186 - app-cdr/bashburn: stuck on ancient EAPI 4
Summary: app-cdr/bashburn: stuck on ancient EAPI 4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 22:04 UTC by Sam James
Modified: 2020-09-14 22:01 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-05-19 22:04:51 UTC
Needs port to a newer non-ancient EAPI immediately.
Comment 1 charles17 2020-07-24 09:44:57 UTC
Upstream seems dead:

curl --head bashburn.dose.se
curl: (7) Failed to connect to bashburn.dose.se port 80: No route to host

curl --head dose.se
curl: (7) Failed to connect to dose.se port 80: No route to host
Comment 2 Larry the Git Cow gentoo-dev 2020-09-14 22:01:29 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=66ef97d6ff5dd70cbb022cbd457a8484932497db

commit 66ef97d6ff5dd70cbb022cbd457a8484932497db
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-09-14 22:01:17 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-09-14 22:01:17 +0000

    app-cdr/bashburn: port to EAPI 7, fix installed man page
    
    Closes: https://bugs.gentoo.org/724186
    Package-Manager: Portage-3.0.4, Repoman-3.0.1
    Signed-off-by: Sam James <sam@gentoo.org>

 ...hburn-3.1.0.ebuild => bashburn-3.1.0-r1.ebuild} | 29 ++++++++++++++--------
 1 file changed, 18 insertions(+), 11 deletions(-)